{
  "id": "1339442",
  "name": "龙里大屏",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "1393",
      "name": "茶壶",
      "font_class": "chahu",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "538489",
      "name": "加",
      "font_class": "jia",
      "unicode": "e641",
      "unicode_decimal": 58945
    },
    {
      "icon_id": "538491",
      "name": "减",
      "font_class": "jian",
      "unicode": "e643",
      "unicode_decimal": 58947
    },
    {
      "icon_id": "660494",
      "name": "建议",
      "font_class": "jianyi",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "762873",
      "name": "高度",
      "font_class": "gaodu",
      "unicode": "e65f",
      "unicode_decimal": 58975
    },
    {
      "icon_id": "853078",
      "name": "抽烟",
      "font_class": "chouyan",
      "unicode": "e6ce",
      "unicode_decimal": 59086
    },
    {
      "icon_id": "1013967",
      "name": "辣椒",
      "font_class": "lajiaochilis",
      "unicode": "e7df",
      "unicode_decimal": 59359
    },
    {
      "icon_id": "1104537",
      "name": "其它类_自然灾害",
      "font_class": "qitaleiziranzaihai",
      "unicode": "e9e0",
      "unicode_decimal": 59872
    },
    {
      "icon_id": "1110368",
      "name": "专家",
      "font_class": "zhuanjia",
      "unicode": "e655",
      "unicode_decimal": 58965
    },
    {
      "icon_id": "1276371",
      "name": "边界条件",
      "font_class": "bianjietiaojian",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "1368560",
      "name": "历史",
      "font_class": "history",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "1644060",
      "name": "默认_分类icon",
      "font_class": "moren_fenleiicon",
      "unicode": "e62b",
      "unicode_decimal": 58923
    },
    {
      "icon_id": "1719347",
      "name": "地球",
      "font_class": "diqiu",
      "unicode": "e7b9",
      "unicode_decimal": 59321
    },
    {
      "icon_id": "2131355",
      "name": "建设",
      "font_class": "jianshe",
      "unicode": "e639",
      "unicode_decimal": 58937
    },
    {
      "icon_id": "2155593",
      "name": "视频",
      "font_class": "shipin",
      "unicode": "e64e",
      "unicode_decimal": 58958
    },
    {
      "icon_id": "3145518",
      "name": "大气压力",
      "font_class": "daqiyali",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "3207745",
      "name": "温湿度",
      "font_class": "icon-temperature",
      "unicode": "e61c",
      "unicode_decimal": 58908
    },
    {
      "icon_id": "3237697",
      "name": "凤梨",
      "font_class": "fengli",
      "unicode": "e6d4",
      "unicode_decimal": 59092
    },
    {
      "icon_id": "3640184",
      "name": "基本信息",
      "font_class": "jibenxinxi",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "3726638",
      "name": "厨电_水果",
      "font_class": "chudian_shuiguo",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "4118073",
      "name": "co2",
      "font_class": "co",
      "unicode": "e6bd",
      "unicode_decimal": 59069
    },
    {
      "icon_id": "4236615",
      "name": "风速",
      "font_class": "fengsu",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "4237180",
      "name": "摄像头",
      "font_class": "shexiangtou",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "4237225",
      "name": "PM2.5",
      "font_class": "PM",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "4275810",
      "name": "渔业",
      "font_class": "yuye",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "4550962",
      "name": "海拔",
      "font_class": "haiba",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "4838214",
      "name": "电气 电力",
      "font_class": "dianqidianli",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "4838216",
      "name": "通讯",
      "font_class": "tongxun",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "4838230",
      "name": "水利",
      "font_class": "shuili",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "5027409",
      "name": "茶叶",
      "font_class": "chaye",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "5128953",
      "name": "天气-风向",
      "font_class": "tianqi-fengxiang",
      "unicode": "e679",
      "unicode_decimal": 59001
    },
    {
      "icon_id": "5178942",
      "name": "温度",
      "font_class": "wendu",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "5193364",
      "name": "蔬菜",
      "font_class": "shucai",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "5193366",
      "name": "水果",
      "font_class": "shuiguo",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "5194482",
      "name": "菌菇类",
      "font_class": "-jungulei",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "5222568",
      "name": "线状海草",
      "font_class": "xianzhuanghaicao",
      "unicode": "e621",
      "unicode_decimal": 58913
    },
    {
      "icon_id": "6341235",
      "name": "西红柿",
      "font_class": "xihongshi",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "6528449",
      "name": "路由器",
      "font_class": "luyouqi",
      "unicode": "e64d",
      "unicode_decimal": 58957
    },
    {
      "icon_id": "6677859",
      "name": "光照",
      "font_class": "guangzhao",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "7275448",
      "name": "VR (3D)",
      "font_class": "VRD",
      "unicode": "e6ac",
      "unicode_decimal": 59052
    },
    {
      "icon_id": "7335483",
      "name": "土壤湿度",
      "font_class": "turangshidu",
      "unicode": "eb24",
      "unicode_decimal": 60196
    },
    {
      "icon_id": "7335486",
      "name": "土壤盐分",
      "font_class": "turangyanfen",
      "unicode": "eb25",
      "unicode_decimal": 60197
    },
    {
      "icon_id": "7335487",
      "name": "土壤温度",
      "font_class": "turangwendu",
      "unicode": "eb23",
      "unicode_decimal": 60195
    },
    {
      "icon_id": "7335639",
      "name": "降雨量",
      "font_class": "jiangyuliang",
      "unicode": "eb48",
      "unicode_decimal": 60232
    },
    {
      "icon_id": "7874537",
      "name": "照片",
      "font_class": "zhaopian",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "8353901",
      "name": "种植养殖",
      "font_class": "zhongzhiyangzhi",
      "unicode": "e62a",
      "unicode_decimal": 58922
    },
    {
      "icon_id": "8398940",
      "name": "农牧业",
      "font_class": "nongmuye",
      "unicode": "e74e",
      "unicode_decimal": 59214
    },
    {
      "icon_id": "8758184",
      "name": "other",
      "font_class": "other",
      "unicode": "e6ae",
      "unicode_decimal": 59054
    },
    {
      "icon_id": "9295584",
      "name": "豌豆",
      "font_class": "wandou",
      "unicode": "e739",
      "unicode_decimal": 59193
    },
    {
      "icon_id": "9468649",
      "name": "导航",
      "font_class": "daohang",
      "unicode": "e696",
      "unicode_decimal": 59030
    },
    {
      "icon_id": "10056210",
      "name": "试管",
      "font_class": "shiguan",
      "unicode": "e6f4",
      "unicode_decimal": 59124
    },
    {
      "icon_id": "10063215",
      "name": "返回",
      "font_class": "NMStubiao-",
      "unicode": "e628",
      "unicode_decimal": 58920
    },
    {
      "icon_id": "10083050",
      "name": "GIS-图例、图层icon_变坡点",
      "font_class": "GIS-tulitucengicon_bianpodian",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "10964755",
      "name": "全部数据目录",
      "font_class": "quanbushujumulu",
      "unicode": "e637",
      "unicode_decimal": 58935
    }
  ]
}
